/* ---- Main ------------------------- */

.content {}
article {}
article:after {
  content: "";
  display: block;
  clear: both;
}
article header {
  text-align: center;
  margin-bottom: 50px;
}
article header h1 {
  font-size: 43px;
  font-weight: 400;
  padding-top: 3px;
  padding-bottom: 3px;
  letter-spacing: 1px;
}
article header h2 {
  margin: 0;
  font-size: 15px;
  font-weight: 800;
  letter-spacing: 0px;
  color: #000;
}
article header time {
  font-size: 13px;
  width: 100%;
  display: block;
  margin-bottom: 30px;
  letter-spacing: 2px;
}
article p,
article ul,
article>img,
article form,
article .images,
article figure {
  margin: 0;
  margin-bottom: 28px;
}
article h2 {}
article h3 {}
article p,
article ul,
.comments section,
.commentf section {
  margin-left: auto;
  margin-right: auto;
  width: 67%;
}
article p {}
article p.small {
  font-size: 15px;
  line-height: 26px;
}
article b,
article strong {
  color: #000;
}
article i {}
article a {}
article ul {
  padding: 0 0px 0 12px;
  list-style: circle;
  list-style-position: inside;
}
article li {
  margin-bottom: 11px;
  list-style: inherit;
  line-height: 22px;
}

/* Article Images */

article img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
article>img,
article .images {
  padding: 12px 0;
}
article p>img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
article figure {
  width: auto !important;
}
article img.alignright,
article figure.alignright {
  float: right;
  display: block;
  padding: 9px 0 0 54px;
  max-width: 38%;
  height: auto;
}
article figcaption {
  font-size: 13px;
  text-align: center;
  margin-top: 6px;
  /* color: #b3b3b3; */
}
article img.size-medium {}
article .images {}
article .images img {
  margin-bottom: 1%;
}
@media only screen and (max-width: 1340px) {
  article p,
  article ul,
  .comments section,
  .commentf section {
    width: 73%;
  }
}
@media only screen and (max-width: 1000px) {
  article p,
  article ul,
  .comments section,
  .commentf section {
    width: 88%;
  }
  article .images img {
    margin-bottom: 1.5%;
  }
}
@media only screen and (max-width: 550px) {
  .content {}
  article {}
  article header {
    margin-bottom: 35px;
  }
  article header h1 {
    font-size: 33px;
    padding-bottom: 2px;
  }
  article header h2 {
    font-size: 13.5px;
  }
  article header time {
    font-size: 11px;
    margin-bottom: 8px;
  }
  article p,
  article ul,
  article>img,
  article>figure,
  article .images,
  article form {
    margin-bottom: 20px;
  }
  article h2 {}
  article h3 {}
  article p,
  article ul,
  .comments section,
  .commentf section {
    width: 100%;
  }
  article p {}
  article b,
  article strong {}
  article i {}
  article a {}
  article ul {}
  article li {}
  /* Article Images */
  article img {}
  article>img {}
  article p>img {}
  article .images,
  article figure.alignright,
  article img.alignright {
    padding: 0 0 0;
    max-width: 100%;
  }
  article img.size-medium {
    max-width: 100%;
  }
}
